/*全局样式*/
.header img,.footer img{max-width: 100%;}

/* banner查询 */
.err-search{background:#f5f5f5;padding:120px 0 100px;width:100%;margin:0px auto;position: relative;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.err-search h1{font-size:60px;font-weight:bold;color:#000;text-align:center;}
.err-search h1 span{color:#1dcbc6;}
.err-search .info{font-size:30px;text-align:center;margin:30px auto 40px;color:#333;}
.shadow-name{width:80%;height:60px;border:0px;border-radius:5px;float:left;transition: all 0.3s linear;background:#f8f8f8;font-size:24px;font-weight:lighter;color:#666;padding:3px 20px;}
.shadow-button{width:100%;height:60px;border:0px;background: #22d3e4;font-size: 24px;border-radius:5px;cursor: pointer;transition: all 0.3s linear;color:#fff;margin-top:2px;margin-right:2px;background:#00deff;}
.shadow-button:hover{background:#14a5b3;}
.shadow-number:focus,.shadow-name:focus{border-color:#14a5b3;}

.err-from{width:1200px;height:530px;margin:0px auto;border:1px solid #eee;border-radius:10px;position: relative;box-shadow:0 0 18px #eee;background:#fff;padding:60px 105px;box-shadow:0 5px 30px #f5fdfe;}
.err-from span.mf{position:absolute;right:0px;top:0px;width:168px;height:167px;background:url(../images/dlsb/icon_mf.jpg) no-repeat right top;z-index:0;}
.err-from p{color:#f39700;border:1px solid #555;margin-bottom:25px;overflow:hidden;padding:15px 30px;position: relative;z-index:3;background:#fff;border-radius:5px;}
.err-from label{float:left;width:20%;font-size:30px;font-weight:lighter;color:#333;text-align:center;height:60px;line-height:60px;}
.err-from .search-num{font-size:36px;color:#666;text-align:center;margin-top:40px;}
.err-from .search-num span{color:#ff8100;font-size:48px;font-family: Arial, Helvetica, sans-serif;font-style:italic;}

/* banner */
.hk-bann{width:100%;position: relative;}
.hk-bann .contain{position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);text-align: center;}
.hk-bann img{max-width:100%;}
.hk-bann h1{font-size:80px;line-height:80px;color:#fff;text-align: center;font-weight: bold;}
.hk-bann h3{margin:25px auto;}
.hk-bann p{width:860px;height:42px;line-height: 42px;background:url(../images/bnr-2.png) no-repeat center;color:#fff;text-align: center;font-size:24px;margin:0px auto;}
.hk-bann a{display: block;width:334px;height:65px;line-height: 63px;border:1px solid #fff;color:#fff;border-radius: 8px;font-size:34px;text-align: center;margin: 0px auto;transition: all 0.5s;margin-top:60px;position: relative;}
.hk-bann a:hover{background:#fff;color:#333;}

.hk-faq{background:url(../images/dlsb/kfbg.jpg) no-repeat center / cover;height:267px;position: relative;}
.hk-faq img{position: absolute;left:50%;bottom:14px;margin-left:-405px;}


/* 服务优势 */
.jh-advs{text-align:center;padding:100px 0;background:url(../images/dlsb/bg-bg.jpg) repeat;}
.jh-advs .contain{width:1200px;margin:0px auto;}
.jh-advs h2{font-size:48px;color:#333;}
.jh-advs h3{font-size:24px;color:#666;margin:10px auto 0px;font-weight:lighter;}
.jh-advs ul li{width:32%;float:left;height:510px;padding:50px 25px;position: relative;overflow: hidden;background:#fff;border:1px solid #1ee2ff;margin-right:2%;margin-top:50px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.jh-advs ul li:hover{-webkit-box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);-webkit-transform:translate3d(0, -5px, 0);transform:translate3d(0, -5px, 0)}
.jh-advs ul li:nth-child(3n){margin-right:0px;}
.jh-advs li h6{font-size:30px;color:#333;margin-top:40px;}
.jh-advs li p{font-size:18px;color:#666;margin-top:25px;line-height:30px;}


/* 常见问题 */
.jh-faq{padding:80px 0;background:url(../images/dlsb/bg-bg.jpg) repeat;}
.jh-faq h2{font-size:36px;color:#010827;text-align: center;}

.cjwt-content{width:1200px;margin:0px auto;}
.cjwt-content ul{overflow: hidden;}
.cjwt-content .num{overflow: hidden; width: 65px; height: 65px; float: left; margin-right:10px;font-size: 36px; text-align: center; line-height: 65px; color: #ff8100;font-weight: bold;transition: all 0.3s linear;font-family:"Arial";font-style:italic;}
.cjwt-content li .note{width:510px;float:right;}
.cjwt-content ul li{margin-top:20px;width:49%;float:left;position: relative;}
.cjwt-content ul li.cur h3{color:#14B4CC}
.cjwt-content ul li:nth-child(2n){float:right;}
.cjwt-content li h3{font-size:22px;color:#333;margin:20px 0;}
.cjwt-content li:hover h3{color:#14B4CC;}
.cjwt-content li.cur:after{width:37px;height:26px;content:"";position:absolute;left:30%;bottom:-8px;background:url(../images/dlsb/cur.png) no-repeat;}
.cjwt-content .more{display:block;width:985px;height:90px;line-height:90px;text-align:center;font-size:36px;color:#fff;border-radius:10px;background:#00deff;margin:50px auto 0;letter-spacing:10px;}

.cjwt_cont{background:#fff;box-shadow: 10px 7px 35px rgba(0,222,225,0.2);border-top:2px solid #00deff;border-radius:5px;padding:20px 30px;display:none;}
.cjwt_cont .info{font-size:18px;color:#333;font-weight:lighter;text-align:left;line-height:35px;display:none;text-indent: 2em;}

/* 合作案例 */
.hzal{background: url(../images/dlsb/part_bg.jpg) no-repeat center / cover;width: 100%;padding:60px 0;text-align:center;}
.hzal h2{font-size:48px;color:#fff;}
.hzal p{color: #ffffff;font-size:18px;font-weight:lighter;margin-top:20px;}

.hzal-content ul{margin-top: 50px;}
.hzal-content ul li{margin-bottom: 10px; height: 113px;transition: all 0.5s ease;}
.hzal-content ul li>div{float: left;transition: all 0.5s;box-shadow: 0 0 8px #888;}
.hzal-content ul li>div:not(:last-child){margin-right: 9px;}
.hzal-content ul li div:hover{-webkit-box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);-webkit-transform:translate3d(0, -5px, 0);transform:translate3d(0, -5px, 0)}


/* 注册流程 */
.zclc{padding:50px 0;text-align: center;background:url(../images/dlsb/lc_bg.jpg) no-repeat center;}
.zclc h2{font-size:48px;color:#fff;}
.zclc h3{color: #fff;font-size:18px;font-weight:lighter;text-transform:uppercase;margin-top:15px;margin-bottom:50px;}
.zclc .zclc-content img{width:100%;}


/* 商标注册 */
.sbzc{padding:0px 0 80px;text-align:center;background:#f5f5f5;}
.sbzc h2{font-size:48px;color:#333;background:url(../images/dlsb/tit_bg.png) no-repeat center;}
.zcsb-content{width:1200px; margin:50px auto 0;}
.zcsb-content ul li{width:290px;height:540px;background:#fff;border-radius:5px;float:left;margin-left:13px;padding:15px 35px;position:relative;-webkit-transition:all .2s linear;transition:all .2s linear;}
.zcsb-content ul li:hover{-webkit-box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);-webkit-transform:translate3d(0, -5px, 0);transform:translate3d(0, -5px, 0)}

.zcsb-content ul li:first-child{margin-left:0px;}
.zcsb-content ul li h4{font-size:30px;color:#333;margin:30px auto 20px;border-bottom:1px dashed #666;padding-bottom:20px;}
.zcsb-content ul li .note p{font-size:18px;color:#666;font-weight:lighter;line-height:30px;}
.zcsb-content ul li a{color:#ff8100;font-size:16px;position:absolute;left:0px;bottom:20px;width:100%;text-align:center;}

/* 其它业务 */
.zhuce-other{background:#f5f5f5;}
.zhuce-contain{width:1200px;margin:0px auto;}
.zhuce-tit h2{font-size:40px;font-weight:bold;text-align:center;color:#333;}
.zhuce-tit p{font-size:22px;color:#666;text-align:center;margin:20px auto 50px;font-weight:lighter;}
.zhuce-other ul li{width:18%;margin-left:2.5%;float:left;background:#fff;text-align:center;padding:40px 20px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.zhuce-other ul li:first-child{margin-left:0px;}
.zhuce-other ul li h6{font-size:20px;margin:20px auto 30px;color:#333;}
.zhuce-other ul li p{font-size:14px;color:#666;}
.zhuce-other ul li a{display: block;width:100%;height:40px;line-height: 40px;background:#00e0ff;color:#fff;font-size:16px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.zhuce-other ul li:hover{-webkit-box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);-webkit-transform:translate3d(0, -5px, 0);transform:translate3d(0, -5px, 0)}
.zhuce-other ul li:hover a{background:#07bcd5;}

/* 服务保障 */
.service-ok{background:#f5f5f5;}
.service-contain{width:1200px;margin:0px auto;}
.service-tit h2{font-size:40px;font-weight:bold;text-align:center;color:#333;}
.service-tit p{font-size:22px;color:#666;text-align:center;margin:20px auto 50px;font-weight:lighter;}
.service-ok ul li{width:24%;margin-left:1.3333%;float:left;background:#fff;text-align:center;padding:40px 20px;-webkit-transition:all .2s linear;transition:all .2s linear;border:1px solid #00deff;}
.service-ok ul li:first-child{margin-left:0px;}
.service-ok ul li h6{font-size:30px;margin:20px auto 30px;color:#333;}
.service-ok ul li p{font-size:22px;color:#666;font-weight:lighter;}
.service-ok ul li a{display: block;width:100%;height:40px;line-height: 40px;background:#00e0ff;color:#fff;font-size:16px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.service-ok ul li:hover{-webkit-box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);-webkit-transform:translate3d(0, -5px, 0);transform:translate3d(0, -5px, 0)}
.service-ok ul li:hover a{background:#07bcd5;}













